<template>
	<div class="background-image-container">
		<img src="@/assets/images/bg.jpg" alt="">
	</div>
</template>

<script>
export default {

}
</script>

<style lang="scss" scoped>
.background-image-container{
	width: 100%;
	height: 400px;
	overflow: hidden;
	
	img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}
</style>
